module.exports = [{
        id: "d09cb4a4-d370-4b37-988b-d8c640257cac",
        name: "vonage campaign",
        type: "Import",
        format: ".csv",
        location: "master-local-files/d09cb4a4-d370-4b37-988b-d8c640257cac.csv",
        mapping: `{
        "ms_id" : "account.id",
        "ms_name" : "account.name",
        "ms_parentAccountName" : "account.parentAccountName",
        "ms_website" : "account.website",
        "ms_domain" : "account.domain",
        "ms_type" : "account.type",
        "ms_aliasName" : "account.aliasName",
        "ms_email" : "account.email",
        "ms_industry" : "account.industry",
        "ms_subIndustry" : "account.subIndustry",
        "ms_sicCode" : "account.sicCode",
        "ms_sicDescription" : "account.sicDescription",
        "ms_naicsCode" : "account.naicsCode",
        "ms_naicsDescription" : "account.naicsDescription",
        "ms_employeeRange" : "account.employeeRange",
        "ms_employeeSizeLI" : "account.employeeSizeLI",
        "ms_employeeSizeZPlus" : "account.employeeSizeZPlus",
        "ms_employeeSizeOthers" : "account.employeeSizeOthers",
        "ms_revenue" : "account.revenue",
        "ms_revenueRange" : "account.revenueRange",
        "ms_totalFunding" : "account.totalFunding",
        "ms_itSpend" : "account.itSpend",
        "ms_liUrl" : "account.liUrl",
        "ms_description" : "account.description",
        "ms_duns" : "account.duns",
        "ms_technology" : "account.technology",
        "ms_tags" : "account.tags"
        }`,
        createdBy: "dev.pmgr1@nexsales.com",
        createdAt: "2022-06-20T05:36:34.102Z",
        updatedAt: "2022-06-20T05:36:34.102Z"
    },
    {
        id: "ea46eac2-2eb6-4076-ae4c-378f1b6fb757",
        name: "xin-xin campaign",
        type: "Import",
        format: ".csv",
        location: "master-local-files/ea46eac2-2eb6-4076-ae4c-378f1b6fb757",
        mapping: `{
        "ms_id" : "account.id",
        "ms_name" : "account.name",
        "ms_parentAccountName" : "account.parentAccountName",
        "ms_website" : "account.website",
        "ms_domain" : "account.domain",
        "ms_type" : "account.type",
        "ms_aliasName" : "account.aliasName",
        "ms_email" : "account.email",
        "ms_totalFunding" : "account.totalFunding",
        "ms_itSpend" : "account.itSpend",
        "ms_liUrl" : "account.liUrl",
        "ms_description" : "account.description",
        "ms_duns" : "account.duns",
        "ms_technology" : "account.technology",
        "ms_tags" : "account.tags"
        }`,
        createdBy: "dev.pmgr2@nexsales.com",
        createdAt: "2022-06-20T05:36:34.102Z",
        updatedAt: "2022-06-20T05:36:34.102Z"
    },
    {
        id: "3ac55fc4-40a4-4f48-b53a-9c391298c008",
        name: "TPG campaign",
        type: "Import",
        format: ".csv",
        location: "master-local-files/3ac55fc4-40a4-4f48-b53a-9c391298c008",
        mapping: `{
        "ms_id" : "account.id",
        "ms_name" : "account.name",
        "ms_email" : "account.email",
        "ms_totalFunding" : "account.totalFunding",
        "ms_itSpend" : "account.itSpend",
        "ms_liUrl" : "account.liUrl",
        "ms_description" : "account.description",
        "ms_duns" : "account.duns",
        "ms_technology" : "account.technology",
        "ms_tags" : "account.tags"
        }`,
        createdBy: "dev.master@nexsales.com",
        createdAt: "2022-06-20T05:36:34.102Z",
        updatedAt: "2022-06-20T05:36:34.102Z"
    },
    {
        id: "582c7acf-48a9-4ef2-9c69-a67b61b79666",
        name: "vonage campaign",
        type: "Export",
        format: ".csv",
        location: "master-local-files/582c7acf-48a9-4ef2-9c69-a67b61b79666.csv",
        mapping: `{
        "ms_id" : "account.id",
        "ms_name" : "account.name",
        "ms_parentAccountName" : "account.parentAccountName",
        "ms_website" : "account.website",
        "ms_domain" : "account.domain",
        "ms_type" : "account.type",
        "ms_aliasName" : "account.aliasName",
        "ms_email" : "account.email",
        "ms_industry" : "account.industry",
        "ms_subIndustry" : "account.subIndustry",
        "ms_sicCode" : "account.sicCode",
        "ms_sicDescription" : "account.sicDescription",
        "ms_naicsCode" : "account.naicsCode",
        "ms_naicsDescription" : "account.naicsDescription",
        "ms_employeeRange" : "account.employeeRange",
        "ms_employeeSizeLI" : "account.employeeSizeLI",
        "ms_employeeSizeZPlus" : "account.employeeSizeZPlus",
        "ms_employeeSizeOthers" : "account.employeeSizeOthers",
        "ms_revenue" : "account.revenue",
        "ms_revenueRange" : "account.revenueRange",
        "ms_totalFunding" : "account.totalFunding",
        "ms_itSpend" : "account.itSpend",
        "ms_liUrl" : "account.liUrl",
        "ms_description" : "account.description",
        "ms_duns" : "account.duns",
        "ms_technology" : "account.technology",
        "ms_tags" : "account.tags"
        }`,
        createdBy: "dev.pmgr1@nexsales.com",
        createdAt: "2022-06-20T05:36:34.102Z",
        updatedAt: "2022-06-20T05:36:34.102Z"
    },
    {
        id: "f4ead7b1-7958-4ec0-b73c-3a066d89518d",
        name: "xin-xin campaign",
        type: "Export",
        format: ".csv",
        location: "master-local-files/f4ead7b1-7958-4ec0-b73c-3a066d89518d",
        mapping: `{
        "ms_id" : "account.id",
        "ms_name" : "account.name",
        "ms_parentAccountName" : "account.parentAccountName",
        "ms_website" : "account.website",
        "ms_domain" : "account.domain",
        "ms_type" : "account.type",
        "ms_aliasName" : "account.aliasName",
        "ms_email" : "account.email",
        "ms_totalFunding" : "account.totalFunding",
        "ms_itSpend" : "account.itSpend",
        "ms_liUrl" : "account.liUrl",
        "ms_description" : "account.description",
        "ms_duns" : "account.duns",
        "ms_technology" : "account.technology",
        "ms_tags" : "account.tags"
        }`,
        createdBy: "dev.pmgr2@nexsales.com",
        createdAt: "2022-06-20T05:36:34.102Z",
        updatedAt: "2022-06-20T05:36:34.102Z"
    },
    {
        id: "a48f5d2e-eac9-4fa2-8e2c-137ef83bd1dd",
        name: "TPG campaign",
        type: "Export",
        format: ".csv",
        location: "master-local-files/3ac55fc4-40a4-4f48-b53a-9c391298c008",
        mapping: `{
        "ms_id" : "account.id",
        "ms_name" : "account.name",
        "ms_email" : "account.email",
        "ms_totalFunding" : "account.totalFunding",
        "ms_itSpend" : "account.itSpend",
        "ms_liUrl" : "account.liUrl",
        "ms_description" : "account.description",
        "ms_duns" : "account.duns",
        "ms_technology" : "account.technology",
        "ms_tags" : "account.tags"
        }`,
        createdBy: "dev.master@nexsales.com",
        createdAt: "2022-06-20T05:36:34.102Z",
        updatedAt: "2022-06-20T05:36:34.102Z"
    }
];